View Issue Details

IDProjectCategoryView StatusLast Update
0002344SymmetricDSImprovementpublic2015-08-13 11:00
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.20 
Target Version3.7.20Fixed in Version3.7.20 
Summary0002344: Geography data type support
DescriptionSupport for geometry types exists already buy PostgreSQL and MSSQL Server also provide geography spatial data types.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 facb725f

2015-07-08 16:37:38

James


Committer: chenson Details Diff
0002344: Geography data type support
0002344
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDmlStatement.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDmlStatement.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDmlStatement.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/TypeMap.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql2000/MsSql2000TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File

SymmetricDS: master 12a2ea46

2015-07-08 16:37:38

James

Details Diff
0002344: Geography data type support
0002344
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlTriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql2000/MsSql2000TriggerTemplate.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/model/TypeMap.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/mysql/MySqlDmlStatement.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/oracle/OracleDmlStatement.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDmlStatement.java Diff File

Issue History

Date Modified Username Field Change
2015-07-08 16:34 josh-a-hicks New Issue
2015-07-08 16:34 josh-a-hicks Status new => assigned
2015-07-08 16:34 josh-a-hicks Assigned To => josh-a-hicks
2015-07-08 17:00 josh-a-hicks Changeset attached => SymmetricDS trunk r9556
2015-07-28 20:24 chenson Status assigned => resolved
2015-07-28 20:24 chenson Fixed in Version => 3.8.0
2015-07-28 20:24 chenson Resolution open => fixed
2015-07-30 21:49 Changeset attached => SymmetricDS master 12a2ea46
2015-07-31 14:59 chenson Product Version 3.8.0 => 3.7.20
2015-07-31 14:59 chenson Fixed in Version 3.8.0 => 3.7.20
2015-07-31 14:59 chenson Target Version 3.8.0 => 3.7.20
2015-08-08 14:10 chenson Status resolved => closed
2015-08-13 11:00 chenson Changeset attached => SymmetricDS 3.7 facb725f